Subject: Re: [Fwd: I-D ACTION:draft-hall-qtype-addr-00.txt]

From: "Eric A. Hall" <[email-masked]>
Date: Thu, 15 Aug 2002 09:37:11 -0500

on 8/15/2002 1:31 AM Paul Vixie wrote:

> first off, the promiscuous-cache model practiced by bind4/bind8 is
> *wrong*

It still happens with bind9x. I'll send you a dig-dump offlist.

> second, if the client can't or won't go get it, that means the response
>  to a normal query (QDCOUNT=1, QTYPE=MX) would be SERVFAIL

In the second example, "won't get it" was meant to imply RA=0

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>